head
  meta(charset="utf-8")
  meta(http-equiv="X-UA-Compatible" content="IE=edge")
  meta(name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no")
  title My Build

  //- Meta
  meta(name="description" content="decaro")
  meta(name="keywords" content="decaro")
  meta(name="robots" content="index, follow")
